<template lang="pug">
  #app
    h2 {{msg}}
</template>

<script>
export default {
  name: 'hoz',
  data () {
    return {
      msg: 'hoz page'
    }
  }
}
</script>

<style lang="stylus">

</style>
